El último controlador de ATI tiene soporte para Ubuntu 10.04

Advanced Micro Devices (AMD) anunció con orgullo hace unos minutos jajaja (26 de julio), otra versión mejorada de su controlador de pantalla ATI Catalizador para Linux, disponible tanto para x86 y x86_64. ATI Catalyst 10,7 introduce soporte definitivo y estable para Ubuntu 10.04 LTS (Lucid Lynx), el primer soporte para el recientemente lanzado openSUSE 11.3 y soporte oficial para la tecnología ATI Eyefinity.

Download + more info

Desactivar documentos recientes en Gnome (parte 2) Ubuntu 10.04

Hace un tiempo hablabamos de como desactivar esto pero con otros comandos hoy, lo haremos de otra forma (rápida y segura) ya que rm -f ~/.recently-used.xbel asusta a algunos.

El comando siguiente está probado y funciona correctamente:

echo 'gtk-recent-files-max-age=0' >> ~/.gtkrc-2.0

Enjoy!.

Instalar el más reciente controlador de intel en Ubuntu 10.04

Desde aquella pesadilla entre Xorg y las tarjetas gráficas de Intel en Ubuntu Jaunty, ahora tienes una buena noticia. Puedes descargar la última actualización del controlador de Intel para la reproducción de vídeos H.264. O en otras palabras, ahora tenemos la aceleración de hardware para contenido en alta definición con nuestras tarjetas de vídeo Intel. El estándar de video en el formato de vídeo de HTML 5, h.264 será utilizado.

Instalación

sudo add-apt-repository ppa:xorg-edgers/ppa
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install linux-image-2.6.35-6-generic linux-headers-2.6.35-6-generic

Reiniciar & Enjoy!.

Source

Problemita con mi netbook y Ubuntu

Suele ser que muchos me pregunten pero esta vez la pregunta es mia y parece simple pero no tengo el tiempo ultimamente como han podido apreciar ni para escribir así que mucho menos para andar buscando soluciones, quizas el fin de semana le pueda dar solución a esto o tal vez alguno de uds ya haya pasado por esto y pueda compartir el truco.

Resulta que mi querido hermano me regaló su Netbook (accer aspire one 250) y le instalé rápidamente un 10.04 pero como muestra el shot, algunas ventanas (parte inferior) no se muestran completas, es decir no puedo visualizar la ventana completa con toda la info ni tampoco hacer un resize (1024 x 600).

Como pueden apreciar en el shot, he auto-hide el panel inferior de Gnome.

Esto me sucede tambien con la version para netbooks de Ubuntu.

Siiii ya se que soy un vago!. Gracias.

Vineyard & Q4Wine | Configura Wine facilmente

Vineyard es una nueva aplicación que permite configurar wine más facil y se integra muy bien en Gnome.

Instalacion:

sudo add-apt-repository ppa:cybolic/ppa

sources.list (otras versiones):

deb http://ppa.launchpad.net/cybolic/ppa/ubuntu lucid main
deb-src http://ppa.launchpad.net/cybolic/ppa/ubuntu lucid main

sudo apt-get update && sudo apt-get install vineyard

Para KDE tenemos Q4Wine que tambien simplifica mucho la configuración de Wine

Instalacion en Lucid:

sudo add-apt-repository ppa:tehnick/tehnick
sudo apt-get update && sudo apt-get install q4win

Enjoy!.

Gnome Media Player Added To The Official Ubuntu 10.10 Repositories

webupd8: GNOME Media Player supports the VLC, Xine and Gstreamer engines for playing media. It also has the ability to switch between the engines, and an engine auto select mode which automatically selects the best engine for playing a particular type of file.

GNOME Media Player is very new so until now you had to use a PPA to install it in Ubuntu – but that’s not the case in Ubuntu 10.10 Maverick Meerkat as GNOME Media Player has been included in the Official Ubuntu repositories.

sudo add-apt-repository ppa:gnome-media-player-development/development && sudo apt-get update && sudo apt-get install gnome-media-player

Gnome Media Player requires VLC < 1.1.0.